.slidesjs-previous {
  display: flex !important;
  cursor: pointer;
  position: absolute;
  top: 7%;
  left: 4%;
}
.slidesjs-next {
  display: flex !important;
  cursor: pointer;
  position: absolute;
  top: 7%;
  right: 4%;
  background-position: -40px 0;
}

.hero_container {
  display: flex !important;
  margin-left: 0 !important;
}

#heroPins {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.mapLabels {
  color: #fff;
  font-family: Arial;
  font-size: 12px;
}

@media (min-width:768px) {
    .hero-text-right {
        left: inherit !important;
        position: absolute;
        right: 5%;
    }

    .hero_container {
        background-image:none !important;
    }
}

#texthero {
  display: flex;
  z-index: 1;
  width: 450px;
  left: 0;
  flex-direction: column;
  font-family: 'Proxima Nova', Helvetica, Arial;
}

#texthero h1 {
  z-index: 1;
  /*margin-top: 25px;*/
  line-height: 62px;
  font-size: 60px;
}

#texthero h2 {
  z-index: 1;
  font-size: 19px;
  margin-top: 0px;
}

#texthero div {
  z-index: 1;
  font-family: 'Proxima Nova', Helvetica;
  font-size: 13.5px;
  font-weight: 300;
}

#slides {
  display: none;
  height: 100%;
}

.hero-carousel {
  position: relative;
}

.slides_container div {
  display: block;
}

.slidesjs-navigation {
  position: absolute;
  height: 100px;
  width: 4%;
  background-repeat: no-repeat;
  z-index: 99;
}
.slidesjs-navigation-arrows {
  background-image: url(../../images/slidesjs-navigation.png);
}
.slidesjs-previous {
  display: flex !important;
  cursor: pointer;
  position: absolute;
  top: 7%;
  left: 4%;
}
.slidesjs-next {
  display: flex !important;
  cursor: pointer;
  position: absolute;
  top: 7%;
  right: 4%;
  background-position: -40px 0;
}
.slidesjs-play {
  cursor: pointer;
  position: absolute;
  bottom: 0;
  right: 0;
  height: 20px;
  background-position: -80px 0;
  z-index: 99;
}
.slidesjs-stop {
  cursor: pointer;
  position: absolute;
  bottom: 0;
  right: 0;
  height: 20px;
  background-position: -120px 0;
  z-index: 99;
}
.slidesjs-pagination {
  position: absolute;
  bottom: 0;
  left: 4%;
  list-style: none;
}
.slidesjs-pagination li {
  float: left;
  margin: 0 2px;
}
.slidesjs-pagination li a {
  display: block;
  width: 10px;
  height: 0;
  padding-top: 10px;
  background-image: url(../../images/slidesjs-pagination.png);
  background-position: 0 0;
  float: left;
  overflow: hidden;
}
.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
  background-position: 0 -10px;
}
.slidesjs-pagination li a:hover {
  background-position: 0 -20px;
}

.hero-carousel {
  height: 100px;
}

.mobile-carousel-inner-slide-number {
  margin-top: 10px;
}

@media (max-width: 767px) {
  .hero-carousel {
    height: 175px;
  }

  .slidesjs-previous {
    display: flex !important;
    cursor: pointer;
    position: absolute;
    top: 15%;
    left: 4%;
  }
  .slidesjs-next {
    display: flex !important;
    cursor: pointer;
    position: absolute;
    top: 15%;
    right: 4%;
    background-position: -40px 0;
  }

  #texthero h1 {
    /*margin-top: 25px;*/
    line-height: 62px;
    font-size: 33px;
  }

  #texthero h2 {
    font-size: 19px;
    margin-top: 0px;
  }

  #texthero div {
    font-family: 'Proxima Nova', Helvetica;
    font-size: 13.5px;
    font-weight: 300;
  }
  .jumbotron #texthero {
    width: 300px;
  }

  #pnlHeroPins {
    height: 200px;
  }
}

/* green triangle in the middle of the border line for desktop */
@media (min-width: 767px) {
  .hero-below {
    position: relative;
  }
    #pnlHeroPins .hero-below:after {
        bottom: 100%;
        left: 50%;
        border: solid transparent;
        content: ' ';
        position: absolute;
        border-bottom-color: #0077C8;
        border-width: 11px;
        margin-left: -11px;
    }

    .hero-navtabs-links .selected:after {
        bottom: 150%;
        left: 50%;
        border: solid transparent;
        content: ' ';
        position: absolute;
        border-bottom-color: #0077C8;
        border-width: 15px;
        margin-left: -15px;
    }
}
